body{
	background-color: #EAC29E;
	
	
}
h1{ font-family: "Consolas";
	font-size: 50px;
	color: #B52421;
	text-align: center;
	background-color:#F3DAC4;
	border-style: solid;
	border-width: 5px;
	border-color: #A30715;
	margin-left: 32%;
	margin-right: 32%;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 20px;
	box-shadow: 10px 10px 10px rgb(651,73,39)
}

img {
    display: block;
    margin: auto;
    width: 40%;
    border-style: solid;
    border-width: 3px;
    border-color: #F3DAC4;
    border-radius: 50%;
}
img:hover{transform: scaleX(-1);}

p{
	color:#2F4F74;
	font-family: arial;
	size: 40px;
	text-align: justify;
}

ul, ol{
	color:#2F4F74;
	font-family: arial;
	size: 40px;
}

h2{
	color:#B22D0E;
	font-family: arial;
	size: 40px;
	text-align: justify;
}

strong{
	color: darkred;

}

a {
	color: #1F66B2;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}

a:hover {background-color: white;
         color: orange;}